Bug 59800 - Update port: security/flawfinder to 1.24
Summary: Update port: security/flawfinder to 1.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-29 20:30 UTC by Robin Breathe
Modified: 2003-12-05 14:27 UTC (History)
1 user (show)

See Also:


Attachments
patch-flawfinder-1.24 (1.51 KB, text/plain)
2003-11-29 20:30 UTC, Robin Breathe
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Breathe 2003-11-29 20:30:07 UTC
- Update to version 1.24
Comment 1 Robin Breathe 2003-11-29 20:44:54 UTC
Oops, I neglected to remove the "Binary files ... differ" line.
Comment 2 Sergei Kolobov freebsd_committer 2003-11-29 21:44:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 3 Sergei Kolobov freebsd_committer 2003-11-29 22:37:26 UTC
Dear FreeBSD port maintainer,

Please review the patch at the following URL:

	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/59800

and let us know if you approve this change. Thanks!

Sergei
Comment 4 Sergei Kolobov freebsd_committer 2003-11-29 22:38:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainer's feedback.
Comment 5 Sergei Kolobov freebsd_committer 2003-12-04 21:23:27 UTC
Adding to audit trail:

----- Forwarded message from Jim Geovedi <jim@corebsd.or.id> -----

Date: Mon, 1 Dec 2003 16:23:13 +0700
From: Jim Geovedi <jim@corebsd.or.id>
To: Sergei Kolobov <sergei@FreeBSD.org>
Subject: Re: ports/59800: Update port: security/flawfinder to 1.24
Message-Id: <20031201162313.27acbb99.jim@corebsd.or.id>

On Sun, 30 Nov 2003 01:37:26 +0300, Sergei Kolobov wrote:

> Dear FreeBSD port maintainer,
> 
> Please review the patch at the following URL:
> 
> 	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/59800
> 
> and let us know if you approve this change. Thanks!
> 
> Sergei


Looks ok for me. 

-- 
Jim Geovedi <jim@corebsd.or.id>

----- End forwarded message -----
Comment 6 Sergei Kolobov freebsd_committer 2003-12-04 21:24:05 UTC
State Changed
From-To: feedback->analyzed

Received maintainer's approval.
Comment 7 Sergei Kolobov freebsd_committer 2003-12-05 14:27:11 UTC
State Changed
From-To: analyzed->closed

Committed, thanks! 

While I'm here: 
- Rearrange MASTER_SITES: PacketStorm mirros do not seem to carry 
versions later than 1.22 
- Install examples to EXAMPLESDIR